<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757816856834" />
    <string name="installer_id">bf4b5019-e8a2-4087-b1cb-0ffc6d6be474</string>
</map>
